name: 'Google Analytics'
type: module
description: 'Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.'
package: Statistics
core_version_requirement: ^8.9 || ^9
configure: google_analytics.admin_settings_form

# Information added by Drupal.org packaging script on 2021-10-14
version: '4.0.0'
project: 'google_analytics'
datestamp: 1634230241
